<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <title>Accueil - Robbie Lens Photographie</title>
    <link href="style.css" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Manrope&family=Montserrat&display=swap" rel="stylesheet">
</head>

<body>
    <div class="header">
        <img src="images/logo.png" alt="Logo Robbie Lens">
        <a class="link_header_footer" href="a-propos.html">À propos</a>
    </div>

    <h1>Photographie</h1>
    <p>
        Où <em>professionalisme</em> s’allie avec <em>passion</em>. Depuis
        plus de 5 ans maintenant, j’exerce mon métier avec la passion
        qui m’anime : capturer l’essence de chaque instant.
    </p>

    <img src="images/robbie-lens.png" alt="Portrait avec effet de la photographe Robbie Lens" >
    
    <div>
        <a class="extra" href="">UN PROJET ? ÉCRIVEZ-MOI</a>
    </div>

    <div class="footer">
        <img src="images/logo.png" alt="Logo Robbie Lens" >
        <a target="_blank" href="https://twitter.com/">
            <img src="images/twitter.png" alt="Logo Twitter" >
        </a>
        <a target="_blank" href="https://www.instagram.com/">
            <img src="images/instagram.png" alt="Logo Instagram" >
        </a>
    </div>
</body>

</html>
